/*     836575 : 타이틀 텍스트      */
.title__836575__ {font-size:0}
.title__836575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__836575__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__836575__.style_top p {padding-top:10px}
.title__836575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__836575__.style_right p {padding-right:14px}
.title__836575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__836575__.style_bottom p {padding-bottom:12px}
.title__836575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__836575__.style_left p {padding-left:14px}
.title__836575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__836575__.style_circle1 p {padding-left:18px}
.title__836575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__836575__.style_circle2 p {padding-left:18px}
.title__836575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__836575__ p {font-size:20px}
	.title__836575__.style_top p:before {width:20px}
	.title__836575__.style_right p:before {height:20px}
	.title__836575__.style_bottom p:before {width:20px}
	.title__836575__.style_left p:before {height:20px}
}

/*     836565 : 실선      */
.solid_line__836565__ {display:block;position:relative;width:100%;height:30px}
.solid_line__836565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__836565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__836565__ {height:20px}
}

/*     836555 : 이미지      */
.img__836555__ {max-width:100%}
.img__836555__ * {box-sizing:border-box}
.img__836555__ a {display:block;vertical-align:top}
.img__836555__ img {width:1000px;vertical-align:top}

/*     834365 : 맞춤전송폼 - 기본폼      */
.myreg_form__834365__ {padding:10px}
.myreg_form__834365__ * {box-sizing:border-box}
.myreg_form__834365__ dd * {box-sizing:content-box}
.myreg_form__834365__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__834365__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__834365__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__834365__ li:first-child {border-top:none}
.myreg_form__834365__ dl {display:table;width:100%;margin:0}
.myreg_form__834365__ dt {display:table-cell;width:90px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__834365__ dt i {font-style:normal;color:#d00000}
.myreg_form__834365__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__834365__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__834365__ textarea {margin:2px 0;font-size:12px}
.myreg_form__834365__ input[type=text],
.myreg_form__834365__ textarea,
.myreg_form__834365__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__834365__ label {font-size:14px}

.myreg_form__834365__ .privacy {margin:0 0 15px}
.myreg_form__834365__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__834365__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__834365__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__834365__ .submit {text-align:center}
.myreg_form__834365__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

.myreg_form___834365__ .captcha_img_code {margin-bottom:5px;}
.myreg_form___834365__ .captcha_img_code .captcha_str {display:inline-block;padding:4px 10px 5px;border:1px solid #333;background:#fff;vertical-align:top;}
.myreg_form___834365__ .captcha_img_code .captcha_str img {vertical-align:top;}
.myreg_form___834365__ .captcha_img_code .captcha_input {margin:0;vertical-align:top;}
.myreg_form___834365__ .captcha_img_code .captcha_input input[type='text'] {box-sizing:border-box;width:100px;height:31px;margin-left:2px;}
.myreg_form___834365__ .captcha_help_text {margin:5px 0 0;padding:0;}

